.icon {

    display: inline-block;

    height: 16px;

    width: 16px;

    mask-position: center;

    mask-repeat: no-repeat;

    mask-size: contain;

    background-color: #1F1D1D;

    transition: all 0.4s ease-in-out;

}



.icon-right-arrow{

    mask-image: url(../img/svg/right-arrow.svg);

}



.icon-search{

    mask-image: url(../img/svg/search.svg);

}



.icon-delete{

    mask-image: url(../img/svg/delete.svg);

}



.icon-user{

    mask-image: url(../img/svg/user.svg);

}



.icon-cart{

    mask-image: url(../img/svg/cart.svg);

}



.icon-accordion-arrow{

    mask-image: url(../img/svg/accordion-arrow.svg);

}

.icon-right{
    mask-image: url(../img/svg/right.svg);
}

.icon-camera{
    mask-image: url(../img/svg/camera.svg);
}